## r-cran-haplo.stats 1.5.2

=== debian/changelog ===
r-cran-haplo.stats (1.5.2-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/upstream-metadata.yaml -> debian/upstream

  [ Andreas Tille ]
  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.2
    - Fixed Vcs-Browser
    - Depends: ${R:Depends}
  * debhelper 8 (control+compat)
  * debian/source/format: 3.0 (quilt)
  * debian/rules: use usual R:depends variable substitution
  * debian/lintian-overrides: do not warn about duplicate license
  * debian/copyright: DEP5
  * debian/doc_source/manualHaploStats.Rnw: Source for user
    manual provided by upstream
    Closes: #655439
  * debian/docs: Install user manual
  * debian/doc-base: Doc-base control file
  * debian/README.Debian: Hint how to test the package

 -- Andreas Tille <tille@debian.org>  Fri, 10 Feb 2012 15:54:27 +0100

r-cran-haplo.stats (1.4.4-1) unstable; urgency=low

  * New upstream release (documentation update).
  * Updated Standards-Version to reflect conformance with Policy 3.8.3
    (debian/control, no changes needed).
  * Added various informations in debian/upstream-metadata.yaml.

 -- Charles Plessy <plessy@debian.org>  Wed, 21 Oct 2009 13:48:31 +0900

r-cran-haplo.stats (1.4.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Added myself to the Uploaders.
    - Changed section to ‘gnu-r’ and incremented Standards-Version to to
      reflect conformance with the Policy 3.8.2.
    - Use Debhelper 7 (debian/compat).
  * Refreshed debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Wed, 08 Jul 2009 13:36:28 +0900

r-cran-haplo.stats (1.3.8-2) unstable; urgency=low

  * Following Dirk's request to remove him from the uploaders list.
  * debian/control: Better compliance with 3.8.0 policy.

 -- Steffen Moeller <moeller@debian.org>  Thu, 15 Jan 2009 14:39:39 +0100

r-cran-haplo.stats (1.3.8-1) unstable; urgency=low

  * Initial release (closes: #492122).

 -- Steffen Moeller <moeller@debian.org>  Wed, 23 Jul 2008 18:27:42 +0200
