=== debian/control ===
Source: r-cran-haplo.stats
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Charles Plessy <plessy@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), cdbs, r-base-dev
Standards-Version: 3.9.2
Homepage: http://cran.r-project.org/web/packages/haplo.stats
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/

Package: r-cran-haplo.stats
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}
Description: GNU R package for haplotype analysis
 The package provides routines for the GNU R statistics environment
 for statistical Analysis of indirectly measured Haplotypes with Traits
 and Covariates when Linkage Phase is Ambiguous.  The statistical methods
 assume that all subjects are unrelated and that haplotypes are ambiguous
 (due to unknown linkage phase of the genetic markers). The main functions
 are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap.
