## r-cran-haplo.stats 1.5.5

=== debian/changelog ===
r-cran-haplo.stats (1.5.5-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222) which is supporting
      R:Depends substitution variable
  * debian/rules: Remove R:Depends substitution variable which isn now
    included in /usr/share/R/debian/r-cran.mk
  * debian/copyright: Fixed DEP5 issues using
      cme fix dpkg-copyright
  * debian/docs -> debian/links: Symlink to Manual rather than copying it
  * debian/doc_source: Removed because now part of upstream source

 -- Andreas Tille <tille@debian.org>  Tue, 28 Feb 2012 09:28:22 +0100
