=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Charles Plessy <plessy@debian.org>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), cdbs, r-base-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222)
+Standards-Version: 3.9.3
 Homepage: http://cran.r-project.org/web/packages/haplo.stats
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/
