=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-haplo.stats package
# Copyright 2012 by Andreas Tille <tille@debian.org>
# GPL

DEB_COMPRESS_EXCLUDE_ALL := .pdf

include /usr/share/R/debian/r-cran.mk
