## r-cran-haplo.stats 1.6.3

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.6.3
Date: 2013-1-16
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: A suite of R routines for the analysis of indirectly
        measured haplotypes. The statistical methods assume that all
        subjects are unrelated and that haplotypes are ambiguous (due
        to unknown linkage phase of the genetic markers). The main
        functions are: haplo.em, haplo.glm, haplo.score, haplo.power,
        and seqhap.
License: GPL-2 | file LICENSE
Depends: R (>= 2.15.0)
Suggests: rms
URL: http://mayoresearch.mayo.edu/mayo/research/schaid_lab/software.cfm
Packaged: 2013-01-16 21:22:38 UTC; sinnwell
Repository: CRAN
Date/Publication: 2013-01-17 07:47:59
