=== debian/changelog ===
r-cran-haplo.stats (1.6.3-1) unstable; urgency=low

  * Team upload.
  * New upstream version. 
  * Depend on R 2.15 according to DESCRIPTION.
  * Normalised VCS URLs following Lintian's standard.
  * Using Debhelper 9.
  * Normalised debian/control with config-model-edit.
  * Removed myself from Uploaders.
  * Renamed debian/README.Debian debian/README.test.
  * Conforms with Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Mon, 06 May 2013 16:08:15 +0900
