=== debian/control ===
Source: r-cran-haplo.stats
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 2.15)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/ 
Homepage: http://cran.r-project.org/web/packages/haplo.stats

Package: r-cran-haplo.stats
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends}
Description: GNU R package for haplotype analysis
 The package provides routines for the GNU R statistics environment
 for statistical Analysis of indirectly measured Haplotypes with Traits
 and Covariates when Linkage Phase is Ambiguous.  The statistical methods
 assume that all subjects are unrelated and that haplotypes are ambiguous
 (due to unknown linkage phase of the genetic markers). The main functions
 are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap.
