## r-cran-haplo.stats 1.6.8

=== debian/changelog ===
r-cran-haplo.stats (1.6.8-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 09:50:16 +0200
