=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
+Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
                r-base-dev (>= 2.15)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/ 
 Homepage: http://cran.r-project.org/web/packages/haplo.stats
@@ -23,4 +24,3 @@
  assume that all subjects are unrelated and that haplotypes are ambiguous
  (due to unknown linkage phase of the genetic markers). The main functions
  are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap.
-
