## r-cran-haplo.stats 1.6.11

=== debian/changelog ===
r-cran-haplo.stats (1.6.11-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 11:04:12 +0200
