=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 2.15)
+               r-base-dev
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/
