## r-cran-haplo.stats 1.7.1

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.7.1
Date: 2015-8-14
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: A suite of R routines for the analysis of indirectly measured haplotypes. The statistical methods assume that all subjects are unrelated and that haplotypes are ambiguous (due to unknown linkage phase of the genetic markers). The main functions are: haplo.em, haplo.glm, haplo.score, haplo.power, and seqhap; all of which have detailed examples in doc/manualHaploStats.pdf.
License: GPL (>= 2)
Depends: R (>= 3.0.0), methods, stats, graphics
Imports: rms
URL:
        http://www.mayo.edu/research/labs/statistical-genetics-genetic-epidemiology/software
NeedsCompilation: yes
Packaged: 2015-08-14 13:02:11 UTC; sinnwell
Repository: CRAN
Date/Publication: 2015-08-14 20:13:40
