=== debian/changelog ===
r-cran-haplo.stats (1.7.1-1) unstable; urgency=medium

  * new upstream version
  * cme fix dpkg-control
  * new (Build-)Depends: r-cran-rms
  * lintian override for false positives
  * DEP5

 -- Andreas Tille <tille@debian.org>  Tue, 10 Nov 2015 21:14:26 +0100
