=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest
 Priority: optional
-Testsuite: autopkgtest
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev
-Standards-Version: 3.9.5
+               r-base-dev,
+               r-cran-rms
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/ 
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-haplo.stats/trunk/
 Homepage: http://cran.r-project.org/web/packages/haplo.stats
 
 Package: r-cran-haplo.stats
 Architecture: any
 Depends: ${shlibs:Depends},
-         ${R:Depends}
+         ${R:Depends},
+         r-cran-rms
 Description: GNU R package for haplotype analysis
  The package provides routines for the GNU R statistics environment
  for statistical Analysis of indirectly measured Haplotypes with Traits
