=== debian/rules ===
#!/usr/bin/make -f

DEB_COMPRESS_EXCLUDE_ALL := .pdf

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/doc/GPL.txt
