## r-cran-haplo.stats 1.7.7

=== DESCRIPTION ===
Package: haplo.stats
Version: 1.7.7
Date: 2016-04-01
Title: Statistical Analysis of Haplotypes with Traits and Covariates
        when Linkage Phase is Ambiguous
Author: Sinnwell JP, Schaid DJ
Maintainer: Jason P. Sinnwell <sinnwell.jason@mayo.edu>
Description: Routines for the analysis of indirectly measured haplotypes. The statistical methods assume that all subjects are unrelated and that haplotypes are ambiguous (due to unknown linkage phase of the genetic markers). The main functions are: haplo.em(), haplo.glm(), haplo.score(), and haplo.power(); all of which have detailed examples in the vignette.
License: GPL (>= 2)
Depends: R (>= 3.0.0), methods, stats, graphics
Imports: rms
Suggests: R.rsp
VignetteBuilder: R.rsp
URL:
        http://www.mayo.edu/research/labs/statistical-genetics-genetic-epidemiology/software
NeedsCompilation: yes
Packaged: 2016-04-05 20:39:51 UTC; sinnwell
Repository: CRAN
Date/Publication: 2016-04-06 01:10:36
