=== debian/changelog ===
r-cran-haplo.stats (1.7.7-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure URI in watch file
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 16:30:34 +0100

r-cran-haplo.stats (1.7.7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * cme fix dpkg-control
  * Remove unused lintian-override

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 16:58:30 +0200
