## r-cran-haplo.stats 1.7.9

=== debian/changelog ===
r-cran-haplo.stats (1.7.9-4) unstable; urgency=medium

  * Deactivate all autopkgtests since all parts are failing.
    Needs to be discussed with upstream.

 -- Andreas Tille <tille@debian.org>  Thu, 08 Aug 2019 12:43:52 +0200

r-cran-haplo.stats (1.7.9-3) unstable; urgency=medium

  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 15:31:42 +0200

r-cran-haplo.stats (1.7.9-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:44:22 +0200

r-cran-haplo.stats (1.7.9-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Thu, 12 Apr 2018 09:38:21 +0200
