=== debian/changelog ===
r-cran-haplo.stats (1.8.6-2) unstable; urgency=medium

  * Do not link documentation somewhere else than users of R packages
    usually expect these
    Closes: #988854

 -- Andreas Tille <tille@debian.org>  Fri, 21 May 2021 12:10:21 +0200

r-cran-haplo.stats (1.8.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 28 Oct 2020 11:28:24 +0100

r-cran-haplo.stats (1.8.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.
  * Do not provide doc-base control file

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:18:19 +0200
