=== debian/control ===
--- 
+++ 
@@ -4,14 +4,17 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-arsenal,
                r-cran-rms
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
 Homepage: https://cran.r-project.org/package=haplo.stats
+Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-haplo.stats
 Architecture: any
