## r-cran-haplo.stats 1.8.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: haplo.stats
-Version: 1.8.6
-Date: 2020-10-14
+Version: 1.8.7
+Date: 2021-08-27
 Title: Statistical Analysis of Haplotypes with Traits and Covariates
         when Linkage Phase is Ambiguous
 Author: Sinnwell JP, Schaid DJ
@@ -11,9 +11,8 @@
 Imports: rms
 Suggests: R.rsp, testthat
 VignetteBuilder: R.rsp
-URL: https://cran.r-project.org/package=haplo.stats,
-        https://www.mayo.edu/research/labs/statistical-genetics-genetic-epidemiology/software
+URL: https://analytictools.mayo.edu/research/haplo-stats/
 NeedsCompilation: yes
-Packaged: 2020-10-14 20:39:30 UTC; sinnwell
+Packaged: 2021-08-27 21:24:21 UTC; sinnwell
 Repository: CRAN
-Date/Publication: 2020-10-14 21:40:02 UTC
+Date/Publication: 2021-09-02 14:50:31 UTC
