=== debian/changelog ===
r-cran-haplo.stats (1.8.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 11:11:53 +0200
