=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-arsenal,
                r-cran-rms
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
 Homepage: https://cran.r-project.org/package=haplo.stats
