## r-cran-haplo.stats 1.8.9

=== debian/changelog ===
r-cran-haplo.stats (1.8.9-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 11:46:08 +0200
