## r-cran-haplo.stats 1.9.2

=== debian/changelog ===
r-cran-haplo.stats (1.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 02 Dec 2022 11:36:57 +0100
