=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-cran-haplo.stats
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
+Homepage: https://cran.r-project.org/package=haplo.stats
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-arsenal,
                r-cran-rms
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-haplo.stats.git
-Homepage: https://cran.r-project.org/package=haplo.stats
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-haplo.stats
