## r-cran-haplo.stats 1.9.3

=== debian/changelog ===
r-cran-haplo.stats (1.9.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 25 Jan 2023 15:14:58 +0100
