=== debian/changelog ===
r-cran-haplo.stats (1.9.5.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 14:49:26 +0100

r-cran-haplo.stats (1.9.5-1) unstable; urgency=medium

  * New upstream version
  * Update autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 19:06:08 +0100
