=== debian/changelog ===
r-cran-haplo.stats (1.9.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 17:29:54 +0900
